# who_user

listing of user's variables

## Calling Sequence

    varList = who_user([bPrint])

## Arguments

bPrint

  Enable or disable screen outputs (Default: %t).

## Return value

varList

  Column vector of user's variables or [] if user does not have variable.

## Description

`who_user` displays and/or returns user's variable names.

## Examples

    clear;
    who_user()
    who_user(%t)
    who_user(%f)
    a = 1;
    b = 2;
    who_user()
    who_user(%t)
    who_user(%f)
    clear;

## See Also

- whos
- who

## History

5.4.0
who_user can now return user's variable names in a column vector of character strings.